* 	{padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 1.3;
	box-sizing: border-box;
	outline: none !important;
	}

header, section, footer, aside, nav, article, figure, figcaption {display: block;}

html	{height: 100vh; color: black;}

body	{background-image: linear-gradient(90deg, orangered, yellow, orangered); overflow-x: hidden;}

*::selection						{background-color: yellow;} 
header *::selection					{background-color: transparent;}
nav *::selection					{background-color: transparent;}
.amboalert::selection			 	{background-color: transparent;}
footer a::selection					{background-color: transparent;}
.ambobtn::selection					{background-color: transparent;}
.foot-blue::selection 				{background-color: yellow;}

*::-moz-selection					{background-color: yellow;}
header *::-moz-selection			{background-color: transparent;}
nav *::-moz-selection				{background-color: transparent;}
.amboalert::-moz-selection 			{background-color: transparent;}
footer a::-moz-selection			{background-color: transparent;}
.ambobtn::-moz-selection			{background-color: transparent;}
.foot-blue::-moz-selection			{background-color: yellow;}


h1				{text-align: center; font-size: 2em;}
h2				{text-align: center; font-size: 1.5em; padding-top: .25em;}
h2 i			{text-align: center; font-size: 1em;}
h3				{text-align: center; font-size: 1.2em; margin-bottom: .25em;}
h4				{font-size: 1em; color: white;}
h5				{text-align: center; font-size: initial; line-height: initial; margin-top: .25em; margin-bottom: .25em; font-weight: normal;}

a				{color:red;}
a:visited		{color:darkgreen;}
a:visited		{color:maroon;}
a:hover			{color:blue;}
a:active		{color:red;}

.bold			{font-weight: bold;}

/* ----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H-----H---- */


header			{height: 2em; width: 720px; background-image: linear-gradient(90deg, firebrick, lightcoral, firebrick);

border-width: 4px 4px 0px 4px; border-style: solid; border-color: black; margin: auto;	margin-top: 4.75em; margin-bottom: 0; position: relative; z-index: 20; box-shadow: 3px -0px white, -3px 0px white, -3px -3px white, 3px -3px white;}

#header-a		{background-color: blue; border: black 4px solid;  display: block; width: 20em; height: 5em; margin: auto; margin-top: -3.75em;}

#header-a:hover	{margin-top: -4.0em; background-color: yellow;}

#header-image	{width: 100%; height: 100%;}


/* ---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N---N--- */

nav					{width: 850px;	
					margin: auto;
					border-width: 4px 4px 4px 4px;
					border-style: solid;
					border-color: black;
					color: white;
					background-color: darkred;}

nav div *			{color: white; height: 3em; line-height: 3em; font-size: 1em !important; background: darkred;}
nav div				{width: 33.33%; color:white;}
nav div h1			{width: 100%; color: white;}
nav div h1 button	{width: 100%; color: white;}
nav div div			{width: 100%; color: white;}
nav div div a		{width: 100%; color: white;}

.menu-holder-1		{position: relative;
					display: inline-block;
					z-index: 12;}

.menu-holder-2		{position: relative;
					display: inline-block;
					z-index: 12;}

.menu-holder-3		{position: relative;
					display: inline-block;
					z-index: 10;}

.menu-title-1		{display: block;
					border: 0;
					font-weight: bold;
					color: white;
					border: 2px solid white;
					border-right-width: 1px;
					}

.menu-title-2		{display: block;
					border: 0;
					font-weight: bold;
					color: white;
					border: 2px solid white;
					border-right-width: 1px;
					border-left-width: 1px;
					}

.menu-title-3		{display: block;
					border: 0;
					font-weight: bold;
					color: white;
					border: 2px solid white;
					border-left-width: 1px;
					}

.menu-dropdown		{position: absolute;
					display: none;
					top: 100%;
					left: 0;
					font-weight: bold;
					color: white;}

.menu-holder-1:hover .menu-dropdown
					{display: block;}

.menu-holder-2:hover .menu-dropdown
					{display: block;}

.menu-holder-3:hover .menu-dropdown
					{display: block;}
 
.menu-dropdown	a	{text-decoration: none;
					text-align: center;
					color: white;} 

.menu-dropdown	a:hover
					{background: yellow;	color:black; 
					box-shadow: 2px 2px black inset, -2px -2px black inset;
					}	
						
.panellines-1		{display: block;
					text-decoration: none;
					text-align: center;
					color: white;
					border: 2px solid white;
					border-top-width: 0px;}

.panellines-2		{display: block;
					text-decoration: none;
					text-align: center;
					color: white;
					border: 2px solid white;
					border-top-width: 0px;}

.panellines-3		{display: block;
					text-decoration: none;
					text-align: center;
					color: white;
					border: 2px solid white;
					border-top-width: 0px;}

.menudead			{background: indianred !important;
					color: white !important;
					cursor: not-allowed;
					outline: none;}

.menu-dropdown .menudead:hover	{box-shadow: none;}


						
/* --AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS==AS== */

hr			{height: 1px; background: black; border: 0;}

.firl		{display: inline; font-size: 1em; margin: 0px; font-weight: normal; color: black;}

article, section 		{width: 840px;	
						margin: auto;
						border-width: 0px 4px 1px 4px;
						border-style: solid;
						border-color: black;
						background-color: white;
						padding-top: .5em;
						padding-left: 14px;
						padding-right: 14px;
						padding-bottom: 0em;}

p						{padding-bottom: .5em; padding-top: .5em;}

iframe					{width: 804px;
						height: 404px;
						border-width: 2px 2px 0px 2px;
						border-style: solid;
						border-color: black;
						margin-top: 0em;
						margin-bottom: -.5em;
						display: block;}

.sLideshow				{border-width: 2px 2px 2px 2px;
						height: 304px;
						margin-bottom: 0em;}

.ambodate				{padding-bottom: .75em; padding-top: 0em; font-size: smaller; text-align: center;}
.ambolinks				{font-size: 1.5em;}


.ambolinklist			{list-style-type: square; list-style-position: outside; padding-left: 1em; margin-top: .5em; margin-bottom: .75em;}
.ambolinklist li		{margin-bottom: .5em; }

.ambolist				{list-style-type: square; list-style-position: outside; padding-left: 1em; margin-top: .5em; margin-bottom: .75em;}
.ambolist li			{margin-bottom: 0em;} /* Do i need this line? */

.ambonumberlist			{list-style-type: decimal; list-style-position: outside; padding-left: 2em; margin-top: .5em; margin-bottom: .75em;}
.ambonumberlist li		{margin-bottom: .5em;} /* Do i need this line? */




article img		{width: 804px; height: auto; border: 1px solid black; margin: auto; margin-top: .5em; margin-bottom: .5em; display: block;
				background-color: yellow; text-align: center;}
/* section img		{width: 804px; height: auto; border: 1px solid black; margin: auto; margin-top: .5em; margin-bottom: .5em; display: block;
				background-color: yellow; min-height: 400px; text-align: center;} */
section img		{width: 804px; height: auto; border: 1px solid black; margin: auto; margin-top: .5em; margin-bottom: .5em; display: block;
				background-color: yellow; text-align: center;}


.amboCellScreen	{width: 450px; height: auto; border: 1px solid black; margin: auto; margin-top: .5em; margin-bottom: .5em; display: block;
				background-color: yellow; min-height: 400px; text-align: center;}



.img-l			{width: 402px; float: left; border-right-width: 0px; border-color: white;}
.img-r			{width: 402px; float: right; border-left-width: 0px; border-color: white;}

.img-l-border	{width: 402px; float: left; border-right-width: 1px;}
.img-r-border	{width: 402px; float: right; border-left-width: 1px; }



.ambovimeo			{background-color: black; border-width: 2px 2px 2px 2px; height: auto;}

.ambobtn			{margin-bottom: 14px;
					margin-top: .5em;
					padding: 1em 0em;
					text-align: center;
					display: inline-block;
					width: 804px;
					text-align: center;
					background-color: darkred;
					/* background-color: royalblue; */
					border: 2px solid black;
					border-radius: 0em;
					color: white;
					text-decoration: none;
					font-weight: bold;
					box-shadow: 2px 2px white inset, -2px -2px white inset;}

.ambobtn:visited	{background-color: darkred; border-color: black; color: white; box-shadow: inset 0px 0px 0px 2px white;}
.ambobtn:hover		{background-color: yellow; border-color: black; border-width: 2px; color: black; box-shadow: inset 0px 0px 0px 0px white;}
.ambobtn:active		{background-color: yellow; border-color: black; border-width: 2px; color: black; box-shadow: inset 0px 0px 0px 0px white;}


ul					{list-style-type: square; list-style-position: outside; margin-top: .5em; margin-bottom: .5em;}
li					{overflow: visible; padding-left: .5em;}
.listBreak			{height: 1em;}


/* .ambolinklist li br		{margin-bottom: .25em;} */

ol
				{width: 200px; border: 1px solid black; margin: auto; margin-bottom: .5em; margin-top: .5em; list-style-position: inside; background-color: cornsilk;}

ol li:nth-child(odd)
				{background-color: white;}

table tr td ol
				 {border: none; background-color: transparent;}	
table tr td ol li:nth-child(odd)
				{background-color:transparent;}	

table			{margin: auto; margin-top: .5em; margin-bottom: .5em; border: 2px solid black;
				font-weight: bold; border-collapse: collapse; background-color: cornsilk;}
th, td			{padding-left: .5em; padding-right: .5em;}
td				{border: 1px solid black;}
tr:nth-child(odd)
				{background-color: white;}

.dialog	*	{border: none;}

.adv-bot		{width: 800px; height: auto; margin: auto; display: block; margin-bottom: 14px;
				margin-top: .5em;}

/* -----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F-----F----- */

footer	{width: 850px;
		margin-left: auto;
		margin-right: auto;
/* 		margin-top: .5em; */
		background-color: black;
		color: white;
		border: 4px solid black;
		border-bottom-width: 1em;
		text-align: center;
		padding-bottom: 1em;}

.foot-1	{height: 3em;
		width: 100%;
		text-align: center;
		line-height: 3em;
		color: white;
		background-color: darkred;
		font-weight: bold;
		display: block;
		border-width: 2px 2px 2px 2px;
		border-style: solid;
		border-color: white;
		text-decoration: none;
		}

.foot-2	{height: 3em;
		width: 50%;
		text-align: center;
		line-height: 3em;
		color: white;
		background-color: darkred;
		font-weight: bold;
		display: inline-block;
		border-width: 0px 1px 2px 2px;
		border-style: solid;
		border-color: white;
		text-decoration: none;}

.foot-3	{height: 3em;
		width: 50%;
		text-align: center;
		line-height: 3em;
		color: white;
		background-color: darkred;
		font-weight: bold;
		display: inline-block;
		border-width: 0px 2px 2px 1px;
		border-style: solid;
		border-color: white;				
		text-decoration: none;}


.foot-1:hover {box-shadow: 2px 2px black inset, -2px -2px black inset;}
.foot-2:hover {box-shadow: 2px 2px black inset, -2px -2px black inset;}
.foot-3:hover {box-shadow: 2px 2px black inset, -2px -2px black inset;}

.footerdead			{background: indianred !important; color: white !important; cursor: not-allowed; outline: none;}
.footerdead:hover	{ box-shadow: none;}

footer a:visited	{color: white;}
footer a:hover		{background-color: yellow; color: black; }
footer a:active		{background-color: yellow; color: black; }

.foot-blue			{text-decoration: underline;
					line-height: 2em;
					color: white;
					font-weight: normal;}

/* ---M---m----M----m----M----m----M----m----M----m----M----m----M----m----M----m----M----m----M----  */

@media				(max-width: 860px){
nav					{width: 100%; border-left: none; border-right: none;}
}

@media				(max-width: 840px){

nav div				{width: 50%; color:white;}

header				{border: none; background-image: none; width: 100%; height: 5em; margin-top: 0; box-shadow: 0px 4px black inset;}


#header-a			{margin-top: 0em; margin-bottom: 0em; border-bottom: none;}

#header-image	{width: 100%; height: 100%;}

#header-a:hover		{margin-top: 0em; margin-bottom: 0em; background-color: yellow;}

nav					{width: 100%; border-left: none; border-right: none;}
.menu-holder-1		{width: 50%;}
.menu-holder-2		{width: 50%;}
.menu-holder-3		{width: 100%;}

.menu-title-1		{border-left-width:		2px;}
.menu-title-2		{border-right-width:	2px;}
.menu-title-3		{border-left-width:		2px; border-right-width: 2px; border-top-width: 0px;}

.panellines-1		{border-left-width:		2px;}
.panellines-2		{border-right-width:	2px;}
.panellines-3		{border-left-width:		2px; border-right-width: 2px;}

article, section	{width: 100%;	
					border-width: 0px 0px 1px 0px;
					padding-left: .5em;
					padding-right: .5em;}

iframe				{width: 100%; height: 96vh;}

article img			{width: 100%; min-height: 20px;}
section img			{width: 100%; min-height: 20px;}
.amboCellScreen		{width: 100%; min-height: 20px;}

.img-l				{width: 50%; height: auto; float: left;}
.img-r				{width: 50%; height: auto; float: right;}
.img-l-border		{width: 50%; height: auto; float: left;}
.img-r-border		{width: 50%; height: auto; float: right;}
.ambobtn			{width: 100%;}
.ambovimeo			{width: 100%;}
.adv-bot			{width: auto}
footer				{width: auto; margin: 0px; border-left: 0px; border-right: 0px;}
					}



@media			(max-width: 680px){
iframe			{height: 96vh;}
.img-l			{width: 100%; float: none;}
.img-r			{width: 100%; float: none;}
.img-l-border	{width: 100%; float: none; border-right-width: 2px;}
.img-r-border	{width: 100%; float: none; border-left-width: 2px;}
				/* need work */
				}
					
@media			(max-width: 400px){
header			{height: 100%;}
#header-a 		{width: 100%; border-width: 4px 0px 0px 0px;}
}



